﻿@addTagHelper *, Microsoft.AspNetCore.Mvc.TagHelpers
@model CarRental.Web.Areas.Accounts.ViewModel.ResetPasswordModel
@{
	ViewData["Title"] = "Reset password";
	Layout = "_Layout";
}

<link rel="stylesheet" href="~/assets/css/login.css" />

<section class="ftco-section">
	<div class="container">

		<div class="row justify-content-center">
			<div class="col-md-8 col-lg-10">
				<div class="wrap d-md-flex">
					<div class="login-wrap p-4 mb-5">
						<div class="d-flex">
							<div class="w-100">
								<h3 class="mb-4">Reset Password</h3>
							</div>
						</div>
						<form id="reset-password-form" form asp-action="ResetPassword" asp-controller="Account" asp-area="Accounts">
							<div asp-validation-summary="ModelOnly" class="text-danger"></div>
							<input type="hidden" asp-for="Email" class="form-control" />
							<input type="hidden" asp-for="Token" class="form-control" />
							<div class="form-floating mb-3">
								<label asp-for="Password" class="form-label"></label>
								<input asp-for="Password" class="form-control" autocomplete="new-password" aria-required="true" />
								<span asp-validation-for="Password" class="text-danger"></span>
							</div>
							<div class="form-floating mb-3">
								<label asp-for="ConfirmPassword" class="form-label"></label>
								<input asp-for="ConfirmPassword" class="form-control" autocomplete="new-password" aria-required="true" />
								<span asp-validation-for="ConfirmPassword" class="text-danger"></span>
							</div>
							<button type="submit" class="btn btn-primary w-100 mt-2" id="openModalBtn">
								<i class="fa fa-unlock" aria-hidden="true"></i>
								Reset Password
							</button>
						</form>
					</div>
					<div class="img" style="background-image: url(~/assets/images/image_5.jpg);">
					</div>
				</div>


			</div>
		</div>
	</div>
</section>
